incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Om <bigosma...@gmail.com>
Subject Re: [VOTE] Release InstallApacheFlex 1.0
Date Fri, 31 Aug 2012 09:08:11 GMT
On Fri, Aug 31, 2012 at 2:05 AM, Om <bigosmallm@gmail.com> wrote:

> On Fri, Aug 31, 2012 at 2:02 AM, Omar Gonzalez <omarg.developer@gmail.com>wrote:
>
>> >
>> > Yes, this is the default.  In the build.properties file, can you try
>> > changing the FLEX_HOME_MAC property to point to the apache flex sdk 4.8
>> > path?
>> >
>> > Om
>> >
>>
>> Is the app meant to be compiled with 4.8 and not 4.6?
>>
>> -omar
>>
>
> I started developing this app with 4.6, but switched to 4.8 when it was
> released (dog food).  I am not so sure if it works with 4.6 anymore.  Can
> you test with 4.8 and see if the errors go away?
>
> Om
>

Actually, I take that back.  It should work with 4.6 as well.

Thanks,
Om

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message